/* @group arbol ordenar */
.sortPlaceholder {
  background-color: #cfcfcf;
}
.ui-nestedSortable-error {
  background: #fbe3e4;
  color: #8a1f11;
}
ol.sortable,
ol.sortable ol {
  margin: 0 0 0 25px;
  padding: 0;
  list-style-type: none;
}
ol.sortable {
  margin: 4em 0;
}
.sortable li {
  margin: 7px 0 0 0;
  padding: 0;
}
.sortable li div {
  border: 1px solid black;
  padding: 3px;
  margin: 0;
  cursor: move;
}
/* @end */
/* @group dedolib box */
#DL_mask {
  position: absolute;
  z-index: 90;
  background-color: #000;
  display: none;
  top: 0px;
}
#DL_growl {
  border: none;
  padding: 20px;
  background-color: #000;
  border-radius: 10px;
  opacity: 80;
  filter: alpha(opacity=8000);
  color: #fff;
  position: fixed;
  z-index: 92;
  width: 300px;
}
/* @end */
/* @group multiforkey, multienum select */
.multiSelect {
  width: 100%;
  margin-top: .1em;
}
.multiSelect caption {
  display: none;
}
.separador {
  width: 2em;
}
.multiSelectTh {
  text-align: center;
  border: 1px solid #9F9F9F;
  border-bottom: 0px;
  line-height: 1.5em;
  width: 48%;
}
.multiSelectSelect {
  width: 100%;
  height: 12em !important;
  border: 1px solid #9F9F9F;
  font-size: 90% !important;
}
.botonOff {
  padding: 0em .8em 0em .8em;
  text-align: center;
  cursor: pointer;
  white-space: nowrap;
  background: #373737;
  color: #FFFFFF;
  line-height: 2em;
}
.botonOn {
  padding: 0em .8em 0em .8em;
  text-align: center;
  cursor: pointer;
  white-space: nowrap;
  background: #555555;
  color: #FFFFFF;
}
/* @end */
/* @group radioButtons y ChecksButtons*/
ul.horizontalRadios,
ul.verticalRadios {
  display: block;
  line-height: 100%;
  margin: 3px 0px 0px 0px;
  padding: 0px;
}
ul.horizontalRadios li {
  display: inline;
  margin: 0px;
}
.checkRadioInput {
  float: left;
  border: 0em;
  position: relative !important;
  margin: 0px 8px 0px 0px !important;
}
.labelRadiosChecks {
  padding: 0px 0px 0px 0px;
  margin: 0px 12px 0px 0px;
}
.spanLabel {
  display: inline-block;
  margin-bottom: 5px;
  font-weight: bold;
  padding-right: 0px;
}
/* @end */
/* @group restriction texts members foto, file... */
.bs-callout {
  margin: 5px 0;
  padding: 15px 30px 15px 15px;
  border-left: 5px solid #eee;
  font-size: 12px;
}
.bs-callout-danger {
  background-color: #fcf2f2;
  border-color: #dFb5b4;
}
.bs-callout-warning {
  background-color: #fefbed;
  border-color: #f1e7bc;
}
.bs-callout-info {
  background-color: #f0f7fd;
  border-color: #d0e3f0;
}
.bs-callout-sucess {
  background-color: #dff0d8;
  border-color: #398439;
}
/* @end */
/* @group paginator */
.paginatorContent {
  margin: 0px 0px 6px 0px;
}
#pageList {
  margin: -5px 0px 0px 0px;
}
.contPerPage {
  margin: 0px 10px 0px 10px;
}
.btnNew {
  margin-top: -2px;
}
/* @end */
/* @group daterange */
.daterange {
  float: left;
}
.daterangeSep {
  margin: 0px;
  padding: 0px;
  float: left;
  text-align: center;
  width: 10px !important;
  height: 10px;
}
/* @end */
/* @group listados */
.listado thead th.thOpciones {
  width: 150px;
}
.btn-group-order {
  margin-top: 4px;
}
/* @end */
legend {
  margin-bottom: 0;
}
legend + *:before {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  margin-bottom: 40px;
}
.labelEdit {
  padding-right: 0px;
}
.btn-default,
.btn-primary,
.btn-success,
.btn-info,
.btn-warning,
.btn-danger {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
}
.btn-default:active,
.btn-primary:active,
.btn-success:active,
.btn-info:active,
.btn-warning:active,
.btn-danger:active,
.btn-default.active,
.btn-primary.active,
.btn-success.active,
.btn-info.active,
.btn-warning.active,
.btn-danger.active {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn:active,
.btn.active {
  background-image: none;
}
.btn-default {
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
  background-image: -o-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border-color: #e0e0e0;
  text-shadow: 0 1px 0 #fff;
  border-color: #ccc;
}
.btn-default:active,
.btn-default.active {
  background-color: #e6e6e6;
  border-color: #e0e0e0;
}
.btn-primary {
  background-image: -webkit-linear-gradient(top, #337ab7 0%, #286090 100%);
  background-image: -o-linear-gradient(top, #337ab7 0%, #286090 100%);
  background-image: linear-gradient(to bottom, #337ab7 0%, #286090 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff286090', GradientType=0);
  border-color: #265a88;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #286090;
  border-color: #265a88;
}
.btn-success {
  background-image: -webkit-linear-gradient(top, #5cb85c 0%, #449d44 100%);
  background-image: -o-linear-gradient(top, #5cb85c 0%, #449d44 100%);
  background-image: linear-gradient(to bottom, #5cb85c 0%, #449d44 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff449d44', GradientType=0);
  border-color: #419641;
}
.btn-success:active,
.btn-success.active {
  background-color: #449d44;
  border-color: #419641;
}
.btn-warning {
  background-image: -webkit-linear-gradient(top, #f0ad4e 0%, #ec971f 100%);
  background-image: -o-linear-gradient(top, #f0ad4e 0%, #ec971f 100%);
  background-image: linear-gradient(to bottom, #f0ad4e 0%, #ec971f 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff0ad4e', endColorstr='#ffec971f', GradientType=0);
  border-color: #eb9316;
}
.btn-warning:active,
.btn-warning.active {
  background-color: #ec971f;
  border-color: #eb9316;
}
.btn-danger {
  background-image: -webkit-linear-gradient(top, #d9534f 0%, #c9302c 100%);
  background-image: -o-linear-gradient(top, #d9534f 0%, #c9302c 100%);
  background-image: linear-gradient(to bottom, #d9534f 0%, #c9302c 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9534f', endColorstr='#ffc9302c', GradientType=0);
  border-color: #c12e2a;
}
.btn-danger:active,
.btn-danger.active {
  background-color: #c9302c;
  border-color: #c12e2a;
}
.btn-info {
  background-image: -webkit-linear-gradient(top, #5bc0de 0%, #31b0d5 100%);
  background-image: -o-linear-gradient(top, #5bc0de 0%, #31b0d5 100%);
  background-image: linear-gradient(to bottom, #5bc0de 0%, #31b0d5 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff31b0d5', GradientType=0);
  border-color: #2aabd2;
}
.btn-info:active,
.btn-info.active {
  background-color: #31b0d5;
  border-color: #2aabd2;
}
/* @group default theme */
body {
  background-color: #2e2c30;
  color: #333333;
}
header {
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  background-color: #333333;
  background-image: -webkit-linear-gradient(top, #3d3a40 0%, #312e33 100%);
  background-image: -o-linear-gradient(top, #3d3a40 0%, #312e33 100%);
  background-image: linear-gradient(to bottom, #3d3a40 0%, #312e33 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3d3a40', endColorstr='#ff312e33', GradientType=0);
}
header #cabeceraAdmin {
  color: rgba(255, 255, 255, 0.8);
  font-size: 48px;
  height: 80px;
}
header #cabeceraAdmin span.logo {
  float: left;
  margin: 10px 0px 0px 34px;
}
header #cabeceraAdmin h1 {
  position: absolute;
  top: 12px;
  left: 110px;
  margin: 0px;
  width: 50%;
  color: #FFFFFF;
  font-weight: normal;
  text-shadow: 0 1px 0 #000000;
  font-size: 20px;
}
header #cabeceraAdmin h1 a {
  color: rgba(255, 255, 255, 0.8);
  text-shadow: 0 1px 0 #000000;
}
header #cabeceraAdmin .userNav {
  position: absolute;
  top: 12px;
  right: 10px;
  font-size: 11px;
  color: rgba(255, 255, 255, 0.6);
}
header #cabeceraAdmin .userNav a {
  color: rgba(255, 255, 255, 0.6);
}
footer {
  text-align: center;
  color: #ffffff;
  text-shadow: 0 1px 0 #000000;
  font-size: 12px;
  font-weight: 200;
  padding: 6px 0px 0px 0px;
}
legend {
  color: #666666;
  text-shadow: 0 1px 0 #ffffff;
  font-size: 12px;
  font-weight: bold;
  padding: 12px 12px 12px 24px;
  line-height: 12px;
  margin: 0;
  border-bottom: 0px solid #e5e5e5;
}
.cajaBotonesForm {
  background-color: #f4f4f4;
  padding: 10px 30px 10px 0px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
}
.cajaBotonesForm:before,
.cajaBotonesForm:after {
  content: " ";
  display: table;
}
.cajaBotonesForm:after {
  clear: both;
}
.botonesForm {
  margin-bottom: 0px;
}
.container {
  max-width: 100%;
  width: 100%;
}
#sidebar {
  float: left;
  position: absolute;
  width: 220px;
  margin-top: 40px;
}
#content-ppal {
  background: none repeat scroll 0 0 #eceaf3;
  margin-left: 220px;
  margin-right: 0;
  margin-top: -30px;
  padding-top: 1px;
  padding-bottom: 30px;
  min-height: 500px;
  position: relative;
  width: auto;
  -webkit-background-clip: padding-box;
  border-bottom-left-radius: 8px;
  border-top-left-radius: 8px;
}
.cajaLogin {
  background: none repeat scroll 0 0 #eceaf3;
  padding: 0px;
  float: none;
  max-width: 380px;
  margin: 30px auto;
  border-radius: 8px;
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3);
}
.cajaLogin:before,
.cajaLogin:after {
  content: " ";
  display: table;
}
.cajaLogin:after {
  clear: both;
}
.cajaLogin .titPagina {
  text-align: center;
  background: #e3e0ed;
  margin: 0;
  border-bottom: 1px solid #d6d6d6;
  padding: 14px 0px 14px 0px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
.cajaLogin .formularioLogin {
  padding: 10px 20px 20px 20px;
}
.cajaLogin label {
  display: none;
}
.cajaLogin .btLogin {
  margin: 20px 0px 20px 0px;
}
.cajaLogin a {
  color: #666666;
  text-shadow: 0 1px 0 #ffffff;
  font-size: 13px;
  font-weight: bold;
  margin: 0;
}
.colLeftInner {
  padding-left: 15px;
  padding-right: 15px;
}
.nopadding {
  padding: 0px !important;
}
.titPagina {
  color: #555555;
  font-size: 22px;
  font-weight: normal;
  text-shadow: 0 1px 0 #ffffff;
  margin: 10px 0px 10px 0px;
}
.pageList {
  margin-top: -2px;
}
.linkTd {
  color: #333333;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 11px;
}
.cajaSearch {
  padding: 14px 0px 0px 0px;
}
.table {
  width: 100%;
  margin-bottom: 0px;
}
.table th a,
.widget-title a {
  color: #333;
}
.navbar {
  border: 0px;
}
.navbar-default {
  background-color: transparent;
  border-color: transparent;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #555555;
}
.navbar-default .navbar-toggle {
  border-color: #FFFFFF;
  margin-top: 14px;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #FFFFFF;
}
.navbar-collapse {
  border-top: 0px;
  box-shadow: none;
  padding-right: 0px;
  padding-left: 0px;
}
/* @group menu ppal */
.mainMenu {
  list-style: none;
  margin: 10px 0 0;
  padding: 0;
  position: absolute;
  width: 220px;
  border-top: 1px solid #232124;
  border-bottom: 1px solid #3b393d;
}
.mainMenu > li {
  display: block;
  position: relative;
  border-top: 1px solid #3b393d;
  border-bottom: 1px solid #232124;
  background-image: -webkit-linear-gradient(top, #312f33 0%, #2e2c30 100%);
  background-image: -o-linear-gradient(top, #312f33 0%, #2e2c30 100%);
  background-image: linear-gradient(to bottom, #312f33 0%, #2e2c30 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff312f33', endColorstr='#ff2e2c30', GradientType=0);
}
.mainMenu > li:hover {
  background-color: #343235;
  background-image: -webkit-linear-gradient(top, #343235 0%, #312f33 100%);
  background-image: -o-linear-gradient(top, #343235 0%, #312f33 100%);
  background-image: linear-gradient(to bottom, #343235 0%, #312f33 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff343235', endColorstr='#ff312f33', GradientType=0);
}
.mainMenu > li:hover > a {
  color: #CCCCCC;
  text-decoration: none;
}
.mainMenu > li a {
  padding: 10px 0 10px 15px;
  display: block;
  color: rgba(255, 255, 255, 0.4);
}
.mainMenu > li.active {
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2) inset;
  box-shadow: none;
  background-color: #3a3a3a;
  background-image: -webkit-linear-gradient(top, #464349 0%, #3e3b41 100%);
  background-image: -o-linear-gradient(top, #464349 0%, #3e3b41 100%);
  background-image: linear-gradient(to bottom, #464349 0%, #3e3b41 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff464349', endColorstr='#ff3e3b41', GradientType=0);
  border-top-color: #4d4950;
}
.mainMenu > li.active > a {
  background: url("../images/menu-active.png") no-repeat scroll right center transparent !important;
  color: rgba(255, 255, 255, 0.8);
  text-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.9);
}
.mainMenu ul {
  margin: 0;
  padding: 0;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.5) inset;
  position: relative;
  background-color: #272729;
}
.mainMenu ul li a {
  padding: 10px 0 10px 25px;
  display: block;
  color: #777777;
  position: relative;
  border-top: 1px solid #303032;
  border-bottom: 1px solid #1d1d1f;
}
.mainMenu ul li a:hover {
  color: #CCCCCC;
  background-color: #232325;
  text-decoration: none;
}
.mainMenu ul li:first-child a {
  border-top: 0;
}
.mainMenu ul li:last-child a {
  border-bottom: 0;
}
.mainMenu ul li.active a {
  color: #CCCCCC;
  background-color: #232325;
}
.mainMenu ul li.active a:before {
  font-family: 'Glyphicons Halflings';
  font-size: 10px;
  content: "\e080";
  display: block;
  position: absolute;
  top: 11px;
  left: 10px;
}
/* @end */
.widget-box {
  background: none repeat scroll 0 0 #fafafa;
  border: 1px solid #CDCDCD;
  clear: both;
  margin-top: 16px;
  margin-bottom: 16px;
  position: relative;
  border-radius: 6px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
.widget-box .form-horizontal .form-group {
  margin: 0px;
  padding: 8px 20px 8px 20px;
  border-top: 0px solid #ffffff;
  border-bottom: 0px solid #eeeeee;
}
.widget-title,
legend,
.modal-header,
.table th {
  color: #666666;
  text-shadow: 0 1px 0 #ffffff;
  font-size: 12px;
  font-weight: bold;
  padding: 12px 12px 12px 24px;
  line-height: 12px;
  margin: 0;
  background-color: #f5f4f9;
  border-bottom: 1px solid #CDCDCD;
  height: 36px;
  background-image: -webkit-linear-gradient(top, #f5f4f9 0%, #eceaf3 100%);
  background-image: -o-linear-gradient(top, #f5f4f9 0%, #eceaf3 100%);
  background-image: linear-gradient(to bottom, #f5f4f9 0%, #eceaf3 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f4f9', endColorstr='#ffeceaf3', GradientType=0);
  box-shadow: 0 1px 0 #ffffff inset;
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.widget-box .widget-title span.icon {
  border-right: 1px solid #cdcdcd;
  padding: 0px 10px 0px 10px;
  margin: -12px 12px 0px -20px;
  float: left;
  line-height: 36px;
  height: 36px;
  box-shadow: 1px 0 0 0 #ffffff;
}
.widget-box .widget-title .nav-tabs {
  border-bottom: 0 none;
}
.widget-box .widget-title .nav-tabs li {
  margin-bottom: 0;
}
.widget-box .widget-title .nav-tabs li a {
  border-bottom: medium none !important;
  border-left: 1px solid #DDDDDD;
  border-radius: 0;
  border-right: 1px solid #DDDDDD;
  border-top: medium none;
  color: #999999;
  margin: 0;
  outline: medium none;
  padding: 9px 10px 10px 10px;
  font-weight: bold;
  text-shadow: 0 1px 0 #FFFFFF;
}
.widget-box .widget-title .nav-tabs li a:hover {
  background-color: transparent;
  border-color: #D6D6D6;
  border-width: 0 1px;
  color: #666666;
}
.widget-box .widget-title .nav-tabs li a [class*="icon-"] {
  margin-right: 3px;
}
.widget-box .widget-title .nav-tabs li.active a,
.widget-box .widget-title .nav-tabs li.active a:hover,
.widget-box .widget-title .nav-tabs li.active a:focus {
  background-color: #F9F9F9 !important;
  color: #444444;
  border-top: 0;
}
.widget-box .widget-title .nav-tabs li:first-child a {
  border-left: medium none !important;
  border-top-left-radius: 5px;
}
.widget-box .widget-title .nav-tabs.pull-right li:first-child a {
  border-top-left-radius: 0;
  border-left: 1px solid #dddddd !important;
}
.widget-box .widget-title .nav-tabs.pull-right li:last-child a {
  border-right: 0 !important;
  border-top-right-radius: 5px;
}
@media (max-width: 992px) {
  header #cabeceraAdmin {
    font-size: 48px;
    height: 80px;
  }
  header #cabeceraAdmin span.logo {
    float: left;
    margin: 10px 0px 0px 20px;
  }
  header #cabeceraAdmin h1 {
    top: 22px;
    left: 110px;
    width: 70%;
    font-size: 16px;
  }
  header #cabeceraAdmin .userNav {
    top: 100px;
    left: 10px;
  }
  #sidebar {
    float: none;
    position: static;
    width: 100%;
    margin-top: 0px;
  }
  .mainMenu {
    list-style: none;
    margin: 10px 0 0;
    padding: 0;
    position: static;
    width: 100%;
    border-top: 1px solid #232124;
    border-bottom: 1px solid #3b393d;
  }
  #content-ppal {
    margin-left: 0 !important;
    margin-top: 0;
    border-radius: 0;
  }
  .titPagina {
    padding: 0px;
  }
  .cajaBotonesFormEdit {
    padding: 0px;
  }
  .cajaBotonesFormEdit .botonesForm {
    width: 100%;
  }
  .cajaBotonesFormEdit .botonesForm li {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .cajaBotonesFormEdit .botonesForm li .btn {
    width: 100%;
  }
  .pageInfo {
    display: none;
  }
}
/* @end */
